Support » Plugin: Easy Updates Manager » I need your confirmation for these settings

Viewing 1 replies (of 1 total)
  • Plugin Author Matthew

    (@kidsguide)

    Volunteer Moderator

    Yes, the setting you have selected blocks WordPress Core updates.

    Is their a problem with the setting?

Viewing 1 replies (of 1 total)
  • The topic ‘I need your confirmation for these settings’ is closed to new replies.